请问:使用apt-get时,说找不到包

为当前最终发行版之前的所有版本提供支持
回复
xiangyuyu
帖子: 39
注册时间: 2006-06-02 10:42
送出感谢: 0
接收感谢: 0

请问:使用apt-get时,说找不到包

#1

帖子 xiangyuyu » 2006-08-22 12:56

我刚装上ubuntu,然后设置好了网络,添加了源
然后sudo apt-get install cvs(不知道这行用错了没有??)
系统:
Reading package lists... Done
Building dependency tree... Done
Package cvs is not available, but is referred to by another package.
this may mean that the package is missing, has been obsoleted, or
is only available from another source
E: package cvs has no installation candidate

我想请问如何测试源的有效性?
我添的是sjtu的源
记得论坛有源来着,不知道写在哪里

谢谢各位了
fteye
帖子: 201
注册时间: 2005-11-18 20:52
送出感谢: 0
接收感谢: 0

#2

帖子 fteye » 2006-08-22 20:45

http://wiki.ubuntu.org.cn/%E5%BF%AB%E9% ... apperDrake
里面有源,
测试有无包,可以使用
apt-cache search 包名
进行搜索
回复

回到 “老旧版本支持”